@charset "utf-8";
/* pop */
.pop-fixed{ display: none; position: fixed; left: 50%; top: 0; transform: translate3d(-50%,0,0); z-index: 100; width: 750px; height: 100%; background: rgba(0,0,0,.8);}
.pop-bg{ position: absolute; left: 50%; top: 50%; transform: translate3d(-50%,-50%,0);}
/* pop-msg */
#pop-msg{ z-index: 1001;}
.pop-msg-bg{ width: 648px; height: 450px; background: url(https://mzqx.wanmei.com/public/popLoginYy/images/260227/pop-bg1.png) no-repeat;}
.pop-zs{ position: absolute; left: -45px; top: -5px; width: 272px; height: 98px; background: url(https://mzqx.wanmei.com/public/popLoginYy/images/260227/pop-zs.png) no-repeat;}
.icon-close{ position: absolute; right: -15px; top: -15px; width: 68px; height: 68px; background: url(https://mzqx.wanmei.com/public/popLoginYy/images/260227/icon-close.png) no-repeat; cursor: pointer;}
#msg{ display: flex; width: 490px; height: 276px; margin: 80px auto 0; font-size: 30px; line-height: 46px; color: #103839; text-align: center; justify-content: center; align-items: center;}
/* pop-login */
.pop-login-bg{ position: absolute; left: 50%; top: 50%; width: 646px; height: 832px; margin: -416px 0 0 -323px; background: url(https://mzqx.wanmei.com/public/popLoginYy/images/260227/pop-bg2.png) no-repeat;}
.pop-login-bg .pop-zs{ top: -15px;}
.pop-logo{ width: 598px; height: 132px; margin: 50px auto 0; background: url(https://mzqx.wanmei.com/public/popLoginYy/images/260227/pop-logo.png) no-repeat;}

#login-wrap{ width: 500px; height: 210px; margin: 40px auto 0;}
#login-wrap input::-webkit-input-placeholder{ color: #92bfc0;}
.phone-area{ display: flex; overflow: hidden; width: 100%; height: 50px; background-color: #468e8f; border-radius: 50px; align-items: center;}
.phone-area select, .phone-area input,.phone-code input{ height: 50px; font-size: 22px; color: #92bfc0; background: none; border: none; outline: none;}
.phone-area select{ width: 80px; margin-left: 10px; border-right: 2px solid #84b4b5;}
.phone-area input{ width: 350px; margin-left: 30px;}
#verify-bar{ height: 50px; margin-top: 22px;}
#wanmeiCaptcha_0{ max-width: 100%!important; height: 50px!important; display: flex; align-items: center;}
#wanmeiCaptcha_0 p{ line-height: 50px!important; font-size: 22px!important;}
.tester-ringicon{ top: 50%!important; transform: translateY(-50%); width: 30px; height: 30px;}
.tester-iconimg{ top: 8px!important;}
#wanmeiCaptcha_0 .tester-ringouter{ width: 100%!important; height: 100%!important; box-sizing: border-box; border-radius: 50%!important;}
.phone-code{ overflow: hidden; height: 50px; margin-top: 16px; background-color: #468e8f; border-radius: 50px;}
.phone-code input{ float: left; width: 250px; margin-left: 25px;}
.phone-code button{ float: right; width: 200px; height: 50px; font-size: 22px; line-height: 50px; color: #efefef; text-align: center; background-color: #103839; -webkit-border-right-radius: 50px; cursor: pointer;}
.phone-code button:disabled{ cursor: not-allowed;}

.sys-choise-box{ height: 128px;}
.sys-choise-box{ display: flex; width: 100%; height: 50px; justify-content: center;}
.sys-choise-box span{ display: block; width: 153px; height: 50px; margin: 0 9px; padding-left: 54px; box-sizing: border-box; font-size: 24px; line-height: 50px; font-weight: bold; color: #f1f1f1; background: url(https://mzqx.wanmei.com/public/popLoginYy/images/260227/sys-tab.png) no-repeat 0 0; cursor: pointer;}
.sys-choise-box span.on{ background-position: 0 100%;}
.sys-choise-tip{ font-size: 18px; line-height: 60px; color: #171717; text-align: center;}
.clauses-box{ width: 500px; margin: 20px auto 0;}
.clauses-item{ position: relative; width: 100%; padding-left: 50px; box-sizing: border-box; font-size: 18px; line-height: 32px; color: #103839;}
.clauses-item a{ color: #103839;}
.clauses-item::before{ content: ""; position: absolute; top: 6px; left: 0; width: 19px; height: 19px; background: url(https://mzqx.wanmei.com/public/popLoginYy/images/260227/icon-check-box.png) no-repeat 0 0; cursor: pointer;}
.clauses-item.on::before{ background-position: 0 100%;}
.btn-sub-login{ display: block; width: 393px; height: 93px; margin: 20px auto 0; background: url(https://mzqx.wanmei.com/public/popLoginYy/images/260227/btn-sub-login.png) no-repeat 0 0; cursor: pointer;}
.btn-sub-login:hover{ background-position: 0 100%;}
/* pop-yy */
.pop-yy-bg{ width: 646px; height: 624px; background: url(https://mzqx.wanmei.com/public/popLoginYy/images/260227/pop-bg3.png) no-repeat;}
#pop-yy .sys-choise-tip{ font-size: 25px; font-weight: bold; margin-top: 28px;}
#pop-yy .sys-choise-box{ margin-top: 23px;}
.btn-sub-yy{ display: block; width: 393px; height: 93px; margin: 36px auto 0; background: url(https://mzqx.wanmei.com/public/popLoginYy/images/260227/btn-sub-yy.png) no-repeat 0 0; cursor: pointer;}
.btn-sub-yy:hover{ background-position: 0 100%;}
/* pop-yy-succ */
.yy-succ-tip{ display: block; height: 106px; margin: 124px auto 0;}
/* sns */
.pop-sns-box{ display: flex; width: 100%; height: 36px; margin-top: 20px; justify-content: center; align-items: center;}
.pop-sns-box .sns-item{ position: relative; margin: 0 15px;}
.pop-sns-box .sns-tap{ width: 42px; height: 24px;}
.pop-sns-box .sns-haoyou{ width: 31px; height: 33px;}
.pop-sns-box .sns-bili{ width: 34px; height: 32px;}
.pop-sns-box .sns-weibo{ width: 39px; height: 33px;}
.pop-sns-box .sns-douyin{ width: 30px; height: 36px;}
.pop-sns-box .sns-weixin{ width: 38px; height: 32px;}
.pop-sns-box .icon-sns{ display: block; width: 100%; height: 100%; opacity: .7;}
.pop-sns-box .sns-tap .icon-sns{ background: url(https://mzqx.wanmei.com/images/index260305/sns-tap.png) no-repeat 0 0; background-size: 100% auto;}
.pop-sns-box .sns-haoyou .icon-sns{ background: url(https://mzqx.wanmei.com/images/index260305/sns-haoyou.png) no-repeat 0 0; background-size: 100% auto;}
.pop-sns-box .sns-bili .icon-sns{ background: url(https://mzqx.wanmei.com/images/index260305/sns-bili.png) no-repeat 0 0; background-size: 100% auto;}
.pop-sns-box .sns-weibo .icon-sns{ background: url(https://mzqx.wanmei.com/images/index260305/sns-weibo.png) no-repeat 0 0; background-size: 100% auto;}
.pop-sns-box .sns-douyin .icon-sns{ background: url(https://mzqx.wanmei.com/images/index260305/sns-douyin.png) no-repeat 0 0; background-size: 100% auto;}
.pop-sns-box .sns-weixin .icon-sns{ background: url(https://mzqx.wanmei.com/images/index260305/sns-weixin.png) no-repeat 0 0; background-size: 100% auto;}
.pop-sns-box .icon-sns:hover{ opacity: 1;}
.pop-sns-box .sns-link{ position: absolute; left: 0; top: 0; width: 100%; height: 100%;}
.pop-sns-box .sns-ewm-hover{ display: none; position: absolute; left: 50%; transform: translate3d(-50%,0,0); top: 40px; width: 237px; height: 263px; padding-top: 35px; box-sizing: border-box; background: url(https://mzqx.wanmei.com/public/popLoginYy/images/260227/sns-ewm-bg.png) no-repeat;}
.pop-sns-box .sns-ewm-hover .ewm{ display: block; width: 152px; height: 152px; margin: 0 auto;}
.pop-sns-box .tip-gzh{ display: block; height: 37px; margin: 18px auto 0;}
.pop-sns-box .sns-item:hover .sns-ewm-hover{ display: block;}